#page { width: 920px; margin: 0 auto;}
#page-start { width: 680px; margin: 0 auto;}

#header { display: block; margin: 0 0 1px 0; padding: 0 12px 0 0; height: 83px; background: url(../images/header-bg.png) 0 bottom no-repeat;}
#header h1 { float: left; margin: 20px 0 0 0; padding: 0 0 0 240px;}
#header #header-right { float: right; width: 308px; height: 83px; background-color: #373737; }

#header ul { float: left; margin: 14px 0 0 0; padding: 0; list-style-type: none; }
#header ul li { float: left; padding: 20px 30px; border-right: 1px solid #7B7B7B; }
#header ul li.item1 { border: 0; padding: 20px 10px 20px 30px; }
#header ul li.item2 { padding: 20px 30px 20px 10px; }
#header ul li.last { border: 0; }

#container { clear: both; padding: 0 0 2em 0; background: url(../images/container-left-bg.jpg) 230px -10px no-repeat;}
#layout-one #container { background: none; }
#scontainer-left { float: left; padding: 175px 0 0 0; width: 360px; background: url(../images/scontainer-left-bg.png) right 110px no-repeat;}
#scontainer-left p.ikona {  text-align: right; margin: 0 70px 105px 0; }
#scontainer-left h1 { padding: 0; margin: 0 0 140px 0;  }
#scontainer-left p.copy { text-align: right; padding: 0; margin: 0 30px 0 0;  }
#scontainer-right { float: right; padding: 0 11px 0 0; width: 309px; background: url(../images/scontainer-right-bg.png) right 360px no-repeat;}
#scontainer-right a { display: block; }
#scontainer-right img { display: block; }
#scontainer-right a strong { display: block; width: 309px; height: 108px; background: url(../images/wejscie.png) 0 0 no-repeat; text-indent: -9999px; font-size: 0;}
#scontainer-right a:hover strong { background: url(../images/wejscie.png) 0 -108px no-repeat; }
#container-left { float: left; padding: 10px 0 0 0; width: 600px; background: url(../images/container-bg.png) right 0 no-repeat;}
#container-right { float: right; width: 309px; padding: 0 11px 0 0; background: url(../images/container-right-bg.png) right 0 no-repeat;}

#container h3.title { background: url(../images/dots.png) 0 bottom repeat-x; font-size: 1.6em; font-weight: normal; padding: 0 0 10px 0; margin: 0 0 10px 0; }
.content { padding: 15px; }
.contents { clear: both; width: 600px; }
.dots { background: url(../images/dots2.png) 50% 0 repeat-y;}
.contents .content-left { float: left; padding: 0 15px; width: 270px; }
.contents .content-right { float: right; padding: 0 15px; width: 270px; }

#container-left a { text-decoration: underline; }
#container-left a.more { display: block; text-transform: uppercase; text-decoration: none; text-align: center; color: #E6E6E6; width: 69px; height: 19px; background: url(../images/more-btn.png) 0 0 no-repeat;}
#container-left a.more:link, #container-left a.more:visited { color: #E6E6E6; }
#container-left a.more:hover { color: #ffffff; text-decoration: none; } 

ul.lista1 { padding: 0; margin: 0 0 0 1em; list-style-type: none; }
ul.lista1 li { padding: 0 0 0 10px; margin: 0; background: url(../images/arrow1.png) 0 5px no-repeat;}

ul.form2 { padding: 0; margin: 0; list-style-type: none; }
ul.form2 li { padding: 0; margin: 0; }
ul.form2 input.text { width: 150px;}
ul.form2 li { clear: both; margin: 0 0 2px 0; }
ul.form2 li label { float: left; width: 100px;  }

.error { display: none; color: #ff0000;}

#container-right ul { width: 309px; margin: 0; padding: 0; list-style-type: none; }
#container-right ul li { margin: 0; padding: 0; }
#container-right ul li a { display: block; height: 78px; text-indent: -9999px; font-size: 0;}
#container-right ul li.item1 a { background: url(../images/button1.png) 0 0 no-repeat; }
#container-right ul li.item2 a { background: url(../images/button2.png) 0 0 no-repeat; }
#container-right ul li.item3 a { background: url(../images/button3.png) 0 0 no-repeat; }
#container-right ul li.item4 a { background: url(../images/button4.png) 0 0 no-repeat; }
#container-right ul li.item5 a { background: url(../images/button5.png) 0 0 no-repeat; }
#container-right ul li.item6 a { background: url(../images/button6.png) 0 0 no-repeat; }
#container-right ul li.item7 a { background: url(../images/button7.png) 0 0 no-repeat; }
#container-right ul li a:hover { background-position: 0px -78px; }
#container-right ul li a.active { background-position: 0px -78px; }

input.submit { border: 0; text-transform: uppercase; text-align: center; color: #E6E6E6; width: 69px; height: 19px; background: url(../images/more-btn.png) 0 0 no-repeat;}

.image { padding: 2px; background-color: #fff; border: 1px solid #B5B5B5; }
	
#footer { clear: both; background: url(../images/dots.png) 0 0 repeat-x; padding: 20px 0; }
#layout-one #footer { width: 920px; margin: 0 auto; }
#footer ul { padding: 0 20px 0 0; margin: 0; list-style-type: none; float: left; }
#footer ul.item2 { padding: 0 5px 0 0; }
#footer ul li { padding: 0 0 0 10px; margin: 0 0 2px 0; }
#footer ul li.first { padding: 0 0 0 5px;}

